cups-pk-helper

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description A helper that makes system-config-printer use PolicyKit
Version 0.2.6-4 [extra]

No issues